1. dforrest08's Avatar
    Hey guys I have a q10 and it's currently on 10.2. I want the newer operating system but when I check for software updates it says I'm running current operating system. I have a mac computer and all the autoloaders don't work on it. Does anyone know what I can do? If so please help would be greatly appreciated.

    Posted via CB10
    10-23-16 06:24 PM
  2. Raymond_1's Avatar
    I check for downloads for BB10 by going into settings.
    I scrool down to software updates.
    Then check for uodates.
    I am on the 10.3.2.2474
    10-23-16 06:30 PM
  3. thurask's Avatar
    http://forums.crackberry.com/bb10-le...vices-1054544/
    https://github.com/xsacha/Sachesi/releases

    Download the blitz zip from the first link and Sachesi (2.0.3) from the second.

    1. Run Sachesi 2.0.3
    2. Open the Install tab
    3. Connect your device and get to the screen that shows your currently installed applications.
    4. Drag the blitz zip on to the Install tab.

    After install, you should update the Android runtime: http://crackberry.com/android-runtim...-now-available

    You may also want to update to 10.3.2.2888 after updating to 2876; nobody has bothered to make a blitz for 2888, so you'd have to download it manually.

    1. Download all of these:
    http://cdn.fs.sl.blackberry.com/fs/q...-v7+signed.bar (OS)
    https://mega.nz/#!545SwCAA!2hveOYjVO...UJ3Z6oHd8eNaAM (apps)
    2. Extract the apps rar
    3. Follow the blitz instructions, but drag and drop the OS file and the extracted contents of the apps file onto the Install window
    Lusitano17 and GdelaFuenteMTY like this.
    10-23-16 06:30 PM
  4. conite's Avatar
    Hey guys I have a q10 and it's currently on 10.2. I want the newer operating system but when I check for software updates it says I'm running current operating system. I have a mac computer and all the autoloaders don't work on it. Does anyone know what I can do? If so please help would be greatly appreciated.

    Posted via CB10
    Making a big jump from 10.2 to 10.3.2.2813 will require the use of an autoloader. You'll just have to find a PC.
    10-23-16 06:31 PM

Similar Threads

  1. Ladies want to chat?
    By jlc0312 in forum Discover BBM Friends
    Replies: 4
    Last Post: 02-05-17, 11:22 AM
  2. Why does my PlayBook volume always drop to zero?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 10-24-16, 10:05 AM
  3. How do I set up the BlackBerry Passport Silver Edition?
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 10-23-16, 07:20 PM
  4. how do i transfer my information from the priv to the dtel50
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 10-23-16, 05:38 PM
LINK TO POST COPIED TO CLIPBOARD